Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 07:27:31 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good morning order number 9413654695. I have received one item wrong in this order. I ordered v neck blue shirt but I received same colour trouser. Therefore I would like to return and u will send me shirt size 12. 
  
Another issue with this order is that this complete order is with me right now but collection driver put wrong information online that order has been collected instead he has been collected this order 9413454972. And this order is in your warehouse. 

Therefore I would like to request please process my right amount refund and provide me my right item which I have received wrong. Kindly contact me on my mobile number If u have any further questions. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5686375